Image::ExifTool::GoPro(3p)

NAME
Image::ExifTool::GoPro - Read information from GoPro videos

SYNOPSIS
This module is used by Image::ExifTool

DESCRIPTION
This module contains definitions required by Image::ExifTool to decode metadata from GoPro MP4 videos.

AUTHOR
Copyright 2003-2025, Phil Harvey (philharvey66 at gmail.com)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

REFERENCES

<https://github.com/gopro/gpmf-parser>
<https://github.com/stilldavid/gopro-utils>
<https://github.com/gopro/gpmf-parser>

SEE ALSO
"GoPro Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)